[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TPickListCellEditor.msg_SetValue

Handles the message used to set the Text and caret position in the cell editor.

## Declaration

Source position: grids.pas line 290

`protected procedure TPickListCellEditor.msg_SetValue(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | LCL message for the grid control.